Subject: Re: [lojban] Re: European mood in Lojban?

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 24 Jun 2001 23:51:07

la aulun cusku di'e

> > >.i ca'u le cevni kafyzda
> >
> > Why not {kafybarja}?
>
>Oh! I'm not at all lucky with {kafyzda} which should (illegally) have the 
>s=
>tress on the schwa! But - having the American "Cafés" and
>coffee shops in mind - I didn't want to use {kafybarja}!!! Maybe you can 
>im=
>agine what a "Kaffeehaus" (in Vienna) or a "Kavéház"
>(in Budapest) really was (and, at some places there, still is) - and I 
>coul=
>d imagine that there are places like these also in your
>capital: vast and high parlors with stuccoed ceilings and dark wooden 
>panel=
>led walls etc. Places of culture and morbide-elevated
>lifestyle...

Yes, we have some of those here (next to the MacDonalds and the
Burger Kings) but that's just what a kafybarja is. If there is a
word with tradition in Lojban it is that one.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.